const COMPONENT_NAME = 'FCollapse';
const definePropType = val => val;
const generateId = () => Math.floor(Math.random() * 10000);
const collapseContextKey = Symbol('collapseContextKey');
const arrowPositionKey = Symbol('arrow_position');

export { COMPONENT_NAME, arrowPositionKey, collapseContextKey, definePropType, generateId };
